.page-template-page-working-with-ringler .container {
    max-width: 1440px;
    position: static;
}
.page-headingh2 {
    margin: 0 0 15px;
    text-align: center;
}
/* .page-headingh2 strong {
    font-weight: 700;
    background: -webkit-linear-gradient(0deg, #E68524 0%, #FCC55D 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
} */
.lp-working-color-para {
    background: -webkit-linear-gradient(0deg, #E68524 0%, #FCC55D 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.lp-working-bnr-sec {
    position: relative;
    background-image: -webkit-linear-gradient(30deg, rgb(153 153 153 / 30%) 0%, rgba(158, 159, 162, 0) 100%);
}
.lp-working-brn-top-lst {
    margin-bottom: 60px;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    gap: 65px;
}
.lp-working-brn-top-lst ul {
    margin: 0;
    text-align: center;
}
.lp-working-brn-top-lst li {
    display: inline-block;
    padding: 0 30px;
    border-right: 2px solid #fff;
    line-height: 1;
    margin: 0;
}
.lp-working-brn-top-lst li:first-child {
    padding-left: 0;
}
.lp-working-brn-top-lst li:last-child {
    padding-right: 0;
    border: none;
}
.lp-working-brn-top-lst li a,
.cal-tool-btn a {
    display: inline-block;
    margin: 0;
    font-family: 'Jost';
    font-size: 22px;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    letter-spacing: -0.2px;
}
.cal-tool-btn a {
    border-bottom: 1px solid #E68524;
}
.lp-working-brn-top-lst li a:hover,
.cal-tool-btn a:hover {
    color: #E68524;
}
.lp-working-bnr-lft {
    width: 45%;
}
.lp-working-bnr-lft h1 {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    font-size: 62px;
    line-height: 1;
    letter-spacing: 6.2px;
    text-transform: uppercase;
    padding-bottom: 20px;
    color: #fff;
    margin: 0;
}
.lp-working-bnr-lft h1 strong {
    background: -webkit-linear-gradient(0deg, #E68524 0%, #FCC55D 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    display: block;
}
.lp-working-bnr-lft-cnt {
    margin: 0;
    color: #ffff;
}
.lp-working-bnr-rit {
    width: 51%;
}
.lp-working-bnr-rit-img {
    height: 100%;
}
.lp-working-bnr-rit img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
    object-position: center;
    opacity: 0.7;
}
.lp-working-bnr-blk {
    position: static;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}
.lp-working-bnr-btm-sec {
    padding: 105px 0 87px;
    background: linear-gradient(70deg, #9D9EA1 0%, #76777A 100%);
    & p strong {
        color: #fff;
    }
}
.lp-working-bnr-btm-blk {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.lp-working-bnr-btm-lft {
    width: 46.4%;
}
.lp-working-bnr-btm-blk p {
    color: #ffff;
    margin: 0 0 35px;
}
.lp-wrkng-bnr-btm-lft-cnt {
    font-size: 40px;
    line-height: 1;
    letter-spacing: -0.4px;
    font-family: 'Jost';
    font-weight: 400;
    color: #fff;
}
.lp-working-bnr-btm-rit {
    width: 50%;
    padding-left: 51px;
    border-left: 1px solid rgb(217 217 217 / 30%);
}
.lp-working-bnr-btm-rit p:last-child {
    margin: 0;
}
.lp-working-howworks-headings {
    text-align: center;
    margin-bottom: 25px;
}
.lp-working-howworks-sec p {
    color: #fff;
}
.lp-working-howworks-sec .page-headingh2 {
    color: #fff;
    margin-bottom: 5px;
}
p.lp-working-color-para {
    font-size: 25px;
}
.lp-working-howworks-blk {
    margin-bottom: 50px;
}
.lp-working-howworks-itm {
    display: flex;
    justify-content: center;
    gap: 95px;
    padding: 30px 10px;
    background-image: linear-gradient(to bottom, rgb(255 255 255 / 30%), rgb(153 153 153 / 30%));
    border: 2px solid #fff;
    border-radius: 50px 50px 50px 0;
    clip-path: polygon(calc(100% - 60px) 0, 100% 60px, 100% 100%, 0 100%, 0 0);
    margin-bottom: 20px;
    backdrop-filter: blur(10px);
    position: sticky;
    top: 200px;
}
.lp-working-howworks-itm:before {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 250px;
    height: 2px;
    top: -7px;
    right: -61px;
    rotate: 45deg;
}
.lp-working-howworks-itm:last-child {
    margin-bottom: 0;
}
.lp-working-howworks-lft {
    width: 60%;
}
.lp-working-howworks-lft-title {
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: 0.5px;
    /* color: #fff; */
    color: #E68524;
    margin: 0 0 17px;
    text-transform: capitalize;
}
.lp-working-howworks-rit {
    width: 25%;
}
.lp-working-howworks-rit img {
    width: 100%;
    display: block;
    clip-path: polygon(90% 0, 100% 18%, 100% 100%, 0 100%, 0 0);
    height: auto;
}
.lp-working-howworks-btm {
    text-align: center;
}
.lp-working-howworks-btm p {
    margin: 0;
}
.lp-working-howworks-btm span,
.lp-working-howworks-btm a {
    color: #E68524;
}
.lp-working-howworks-btm a:not(.cmn-btn) {
    color: #fff;
    text-decoration: underline;
}
.lp-working-howworks-btm a:not(.cmn-btn):hover {
    color: #E68524;
    text-decoration-color: #E68524;
}
.lp-working-howworks-btm a.cmn-btn {
    margin-top: 20px;
}
.lp-working-benefits-sec {
    padding: 0 0 120px 0;
}
.lp-working-benefits-sec .page-headingh2 {
    color: #fff;
}
.lp-working-benefits-list {
    display: flex;
    justify-content: space-between;
}
.lp-working-benefits-lft-itm {
    width: 42.6%;
}
.lp-working-benefits-lft-itm p,
.lp-working-benefits-lft-itm li {
    color: #fff;
    margin: 0 0 30px;
}
.lp-working-bnr-btm-rit .ringler-difference-text strong {
    font-size: 25px;
}
@media screen and (min-width: 1367px) {
    .lp-working-benefits li:not(:first-child) br {
        display: none;
    }

    .lp-working-bnr-btm-rit .ringler-difference-text strong {
        font-size: 23px;
    }
}
@media screen and (min-width: 1025px) {
    .lp-working-benefits li:first-child br {
        display: none;
    }

    .lp-working-bnr-btm-rit .ringler-difference-text strong {
        font-size: 21px;
    }
}
@media screen and (max-width: 570px) {
    .lp-working-benefits li:first-child br {
        display: none;
    }
    .lp-working-bnr-btm-rit .ringler-difference-text strong {
        font-size: 19px;
    }
}
@media screen and (max-width: 1024px) {
    .lp-working-benefits li:not(:first-child) br {
        display: none;
    }
}
.lp-working-benefits-lft-itm p:last-child {
    margin: 0;
}
.lp-working-benefits-lft-itm p,
.lp-working-benefits-lft-itm li,
.lp-working-benefits-lft-itm li {
    position: relative;
    list-style: none;
    margin: 0 0 25px;
}
.lp-working-benefits-lft-itm li {
    padding-left: 40px;
}
.lp-working-benefits-rgt {
    width: 51%;
}
.lp-working-benefits-rgt img {
    width: 100%;
    display: block;
    clip-path: polygon(calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    border-radius: 30px;
}
.lp-working-stared-sec {
    padding: 100px 0;
    background-image: url("../images/lp-working-started-bg.webp");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
}
/* .lp-working-started-cnt {
    width: 62%;
    padding: 95px 70px 75px 60px;
    border: 1px solid #fff;
    clip-path: polygon(91% 0, 100% 70px, 100% 100%, 0 100%, 0 0);
    backdrop-filter: blur(25px);
    position: relative;
} */
/* .lp-working-started-cnt:before {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 20%;
    height: 1px;
    right: -40px;
    top: 26px;
    rotate: 41deg;
} */
.lp-working-started-cnt .page-headingh2 {
    text-align: left;
    color: #fff
}
.lp-working-started-cnt p {
    margin: 0 0 25px;
    color: #fff;
}
.lp-working-started-cnt .lp-working-started-btn {
    margin-top: 50px;
}
.lp-working-started-cnt .lp-working-started-btn a.cmn-btn {
    padding: 21px 60px 21px 100px;
}
.lp-working-started-cnt .lp-working-started-btn a.cmn-btn::before {
    left: 55px;
}
.lp-working-started-cnt .lp-working-started-btn a.cmn-btn:hover {
    padding: 21px 100px 22px 60px;
}
.lp-working-started-cnt .lp-working-started-btn a.cmn-btn:hover::before {
    left: calc(100% - 85px);
}
@media screen and (max-width: 1550px) {
    p.lp-working-color-para {
        font-size: 22px;
    }
    .page-template-page-working-with-ringler .container {
        max-width: 1350px;
    }
    .lp-working-brn-top-lst li {
        padding: 0 35px;
    }
    .lp-working-brn-top-lst li a,
    .cal-tool-btn a {
        font-size: 20px;
        letter-spacing: 0;
    }
    .lp-working-bnr-lft h1 {
        font-size: 58px;
    }
    .lp-working-bnr-btm-sec {
        padding: 80px 0 80px;
    }
    .lp-wrkng-bnr-btm-lft-cnt {
        font-size: 35px;
    }
    .lp-working-howworks-lft-title {
        font-size: 45px;
        margin-bottom: 25px;
    }
    .lp-working-benefits-sec {
        padding: 0 0 100px 0;
    }
    .lp-working-stared-sec {
        padding: 90px 0;
    }
    /* .lp-working-started-cnt {
        padding: 90px 70px 70px 60px;
        clip-path: polygon(91.1% 0, 100% 65px, 100% 100%, 0 100%, 0 0);
    } */
}
@media screen and (max-width: 1440px) {
    .page-template-page-working-with-ringler .container {
        max-width: 1250px;
    }
    p.lp-working-color-para {
        font-size: 20px;
    }
    .lp-working-brn-top-lst {
        margin-bottom: 50px;
        gap: 50px;
    }
    .lp-working-brn-top-lst li {
        padding: 0 25px;
    }
    .lp-working-brn-top-lst li a,
    .cal-tool-btn a {
        font-size: 19px;
    }
    .lp-working-bnr-lft h1 {
        font-size: 55px;
        letter-spacing: 5px;
    }
    .lp-working-bnr-lft-cnt {
        margin-bottom: 25px;
    }
    .lp-working-bnr-btm-blk p {
        margin: 0 0 30px;
    }
    .lp-wrkng-bnr-btm-lft-cnt {
        font-size: 30px;
    }
    .lp-working-howworks-blk {
        margin-bottom: 40px;
    }
    .lp-working-howworks-itm {
        gap: 80px;
        top: 180px;
    }
    .lp-working-howworks-lft-title {
        font-size: 43px;
        margin-bottom: 17px;
        letter-spacing: 3px;
    }
    .lp-working-benefits-sec {
        padding: 0 0 80px 0;
    }
    .lp-working-benefits-lft-itm li {
        padding-left: 35px;
        margin: 0 0 20px;
    }
    .lp-working-stared-sec {
        padding: 80px 0;
    }
    /* .lp-working-started-cnt {
        padding: 80px 60px 60px 50px;
        clip-path: polygon(91.1% 0, 100% 60px, 100% 100%, 0 100%, 0 0);
    } */
    .lp-working-started-cnt p {
        margin: 0 0 20px
    }
    .lp-working-started-cnt .lp-working-started-btn {
        margin-top: 40px;
    }
    .lp-working-started-cnt .lp-working-started-btn a.cmn-btn::before {
        left: 45px;
    }
    .lp-working-started-cnt .lp-working-started-btn a.cmn-btn {
        padding: 19px 50px 19px 90px;
    }
    .lp-working-started-cnt .lp-working-started-btn a.cmn-btn:hover {
        padding: 19px 90px 19px 50px;
    }
    .lp-working-started-cnt .lp-working-started-btn a.cmn-btn:hover::before {
        left: calc(100% - 70px);
    }
}
@media screen and (max-width: 1366px) {
    p.lp-working-color-para {
        font-size: 19px;
    }
    .page-template-page-working-with-ringler .container {
        max-width: 1150px;
    }
    .lp-working-brn-top-lst {
        margin-bottom: 40px;
        gap: 40px;
    }
    .lp-working-brn-top-lst li {
        padding: 0 20px;
    }
    .lp-working-brn-top-lst li a,
    .cal-tool-btn a {
        font-size: 18px;
    }
    .lp-working-bnr-lft h1 {
        font-size: 50px;
        letter-spacing: 3px;
    }
    .lp-working-bnr-btm-sec {
        padding: 70px 0;
    }
    .lp-working-bnr-btm-blk p {
        margin: 0 0 25px;
    }
    .lp-wrkng-bnr-btm-lft-cnt {
        font-size: 27px;
        letter-spacing: 0;
    }
    .lp-working-howworks-headings {
        margin-bottom: 20px;
    }
    .lp-working-howworks-blk {
        margin-bottom: 30px;
    }
    .lp-working-howworks-itm {
        gap: 70px;
        clip-path: polygon(calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    }
    .lp-working-howworks-lft-title {
        font-size: 37px;
        margin-bottom: 14px;
        letter-spacing: 2px;
    }
    .lp-working-howworks-itm:before {
        top: -15px;
    }
    .lp-working-benefits-sec {
        padding: 0 0 70px 0;
    }
    .lp-working-benefits-lft-itm p {
        margin: 0 0 25px;
    }
    .lp-working-benefits-lft-itm li {
        margin: 0 0 17px;
        padding-left: 32px;
    }
    .lp-working-stared-sec {
        padding: 60px 0;
    }
    /* .lp-working-started-cnt {
        padding: 60px 40px 50px 40px;
        clip-path: polygon(91.1% 0, 100% 55px, 100% 100%, 0 100%, 0 0);
    } */
    .lp-working-started-cnt p {
        letter-spacing: 0;
    }
    .lp-working-started-cnt .lp-working-started-btn {
        margin-top: 30px;
    }
    .lp-working-started-cnt .lp-working-started-btn a.cmn-btn::before {
        left: 35px;
    }
    .lp-working-started-cnt .lp-working-started-btn a.cmn-btn {
        padding: 16px 40px 16px 70px;
    }
    .lp-working-started-cnt .lp-working-started-btn a.cmn-btn:hover {
        padding: 16px 70px 16px 40px;
    }
    .lp-working-started-cnt .lp-working-started-btn a.cmn-btn:hover::before {
        left: calc(100% - 60px);
    }
}
@media screen and (max-width: 1280px) {
    p.lp-working-color-para {
        font-size: 18px;
    }
    .page-template-page-working-with-ringler .container {
        max-width: 960px;
    }
    .lp-working-brn-top-lst {
        margin-bottom: 40px;
        gap: 30px;
    }
    .lp-working-brn-top-lst li a,
    .cal-tool-btn a {
        font-size: 16px;
    }
    .lp-working-brn-top-lst li {
        padding: 0 12px;
    }
    .lp-working-bnr-lft {
        width: 45%;
    }
    .lp-working-bnr-lft h1 {
        font-size: 48px;
        letter-spacing: 2px;
    }
    .lp-working-bnr-btm-sec {
        padding: 60px 0;
    }
    .lp-wrkng-bnr-btm-lft-cnt {
        font-size: 24px;
    }
    .lp-working-bnr-btm-rit {
        padding-left: 35px;
    }
    .lp-working-howworks-itm {
        gap: 60px;
        padding: 25px 10px;
        clip-path: polygon(calc(100% - 40px) 0, 100% 40px, 100% 100%, 0 100%, 0 0);
        border-radius: 40px 40px 40px 0;
        margin-bottom: 25px;
        top: 160px;
    }
    .lp-working-howworks-itm:before {
        top: -27px;
    }
    .lp-working-howworks-lft-title {
        font-size: 32px;
        margin-bottom: 12px;
    }
    .lp-working-benefits-sec {
        padding: 0 0 60px 0;
    }
    .lp-working-benefits-lft-itm p {
        margin: 0 0 20px;
    }
    .lp-working-benefits-lft-itm li {
        padding-left: 30px;
    }
    .lp-working-benefits-lft-itm {
        width: 44%;
    }
    .lp-working-stared-sec {
        padding: 60px 0;
    }
    /* .lp-working-started-cnt {
        padding: 50px 30px 40px;
        clip-path: polygon(91.4% 0, 100% 44px, 100% 100%, 0 100%, 0 0);
    } */
    .lp-working-started-cnt .lp-working-started-btn {
        margin-top: 20px;
    }
    .lp-working-started-cnt .lp-working-started-btn a.cmn-btn::before {
        left: 27px;
    }
    .lp-working-started-cnt .lp-working-started-btn a.cmn-btn {
        padding: 15px 35px 15px 60px;
    }
    .lp-working-started-cnt .lp-working-started-btn a.cmn-btn:hover {
        padding: 15px 60px 15px 35px;
    }
    .lp-working-started-cnt .lp-working-started-btn a.cmn-btn:hover::before {
        left: calc(100% - 50px);
    }
}
@media screen and (max-width: 1024px) {
    p.lp-working-color-para {
        font-size: 17px;
    }
    .lp-working-benefits-lft-itm li {
        padding-left: 25px;
    }
    .site-main ul:not(.inn-cnslt-top-list):not(.nonelist) li::before {
        top: 7px;
    }
    .page-template-page-working-with-ringler .container {
        max-width: 720px;
    }
    .page-headingh2 strong {
        display: inline-block;
    }
    .lp-working-brn-top-lst {
        gap: 15px;
        flex-wrap: wrap;
        margin-bottom: 25px;
    }
    .lp-working-brn-top-lst ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 15px 0;
    }
    .lp-working-brn-top-lst li {
        padding: 0 12px;
    }
    .lp-working-brn-top-lst li a,
    .cal-tool-btn a {
        font-size: 14px;
        letter-spacing: 0.2px;
    }
    .lp-working-bnr-blk {
        display: flex;
        flex-direction: column-reverse;
        gap: 20px;
    }
    .lp-working-bnr-rit {
        width: 100%;
        position: static;
        margin: auto;
    }
    .lp-working-bnr-rit img {
        height: 360px;
        object-position: bottom;
    }
    .lp-working-bnr-lft {
        width: 100%;
        text-align: center;
        background-color: rgb(0 0 0 / 40%);
        padding: 25px;
        border: 2px solid rgb(255 255 255 / 30%);
    }
    .lp-working-bnr-lft h1 {
        font-size: 36px;
        border: 0;
        padding: 0;
        margin-bottom: 15px;
    }
    .lp-working-bnr-lft h1 br {
        display: none;
    }
    .lp-working-bnr-lft h1 strong {
        display: inline-block;
    }
    .lp-working-bnr-lft-cnt {
        margin-bottom: 20px;
    }
    .lp-working-bnr-btm-sec {
        padding: 50px 0;
    }
    .lp-working-bnr-btm-blk {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .lp-working-bnr-btm-lft {
        width: 100%;
        text-align: center;
    }
    .lp-working-bnr-btm-rit {
        width: 100%;
        padding-left: 0;
        border-left: none;
        text-align: center;
    }
    .lp-working-bnr-btm-blk p {
        margin: 0 0 20px;
    }
    .lp-working-howworks-blk {
        margin-bottom: 20px;
    }
    .lp-working-howworks-itm {
        border-radius: 30px;
        margin-bottom: 20px;
        flex-direction: column-reverse;
        align-items: center;
        gap: 25px;
        clip-path: none;
        border-color: rgb(255 255 255 / 50%);
    }
    .lp-working-howworks-itm:before {
        display: none;
    }
    .lp-working-howworks-rit {
        width: 100%;
        max-width: 350px;
        border: 2px solid rgb(230 133 36 / 50%);
    }
    .lp-working-howworks-rit img {
        clip-path: none;
    }
    .lp-working-howworks-lft {
        width: 100%;
        text-align: center;
    }
    .lp-working-howworks-lft-title {
        font-size: 28px;
        letter-spacing: 1px;
        margin-bottom: 10px;
    }
    .lp-working-benefits-sec {
        padding: 0 0 50px 0;
    }
    .lp-working-benefits-list {
        flex-direction: column-reverse;
        align-items: center;
        gap: 20px;
    }
    .lp-working-benefits-sec .page-headingh2 {
        margin: 0 0 20px;
    }
    .lp-working-benefits-rgt img {
        clip-path: none;
        border-radius: 11px;
    }
    .lp-working-benefits-rgt {
        width: 100%;
        max-width: 400px;
        border: 2px solid rgb(255 255 255 / 70%);
        border-radius: 15px;
    }
    .lp-working-benefits-lft-itm {
        width: 100%;
    }
    .lp-working-stared-sec {
        padding: 50px 0;
        background-size: cover;
    }
    /* .lp-working-started-cnt {
        padding: 30px 25px;
        clip-path: none;
        width: 100%;
        text-align: center;
    } */
    .lp-working-started-cnt:before {
        display: none;
    }
    .lp-working-started-cnt .page-headingh2 {
        text-align: center;
    }
    .lp-working-started-cnt .lp-working-started-btn a.cmn-btn::before {
        left: 23px;
    }
    .lp-working-started-cnt .lp-working-started-btn a.cmn-btn {
        padding: 13px 30px 13px 50px;
        font-size: 17px;
    }
    .lp-working-started-cnt .lp-working-started-btn a.cmn-btn:hover {
        padding: 13px 60px 13px 30px;
    }
}
@media screen and (max-width: 768px) {
    p.lp-working-color-para {
        font-size: 16px;
    }
    .page-template-page-working-with-ringler .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .lp-working-bnr-lft h1 {
        font-size: 31px;
        letter-spacing: 1px;
    }
    .lp-working-bnr-btm-sec {
        padding: 40px 0;
    }
    .lp-wrkng-bnr-btm-lft-cnt {
        font-size: 22px;
    }
    .lp-working-howworks-lft-title {
        font-size: 26px;
    }
    .lp-working-howworks-itm {
        padding: 20px;
        top: 120px;
    }
    .lp-working-benefits-sec {
        padding: 0 0 40px 0;
    }
    .lp-working-stared-sec {
        padding: 40px 0;
    }
    /* .lp-working-started-cnt {
        padding: 25px 20px;
    } */
}
@media screen and (max-width: 480px) {
    .lp-working-benefits-lft-itm li {
        padding-left: 20px;
    }
    .site-main ul:not(.inn-cnslt-top-list):not(.nonelist) li::before {
        top: 5px;
    }
    .lp-working-bnr-lft {
        padding: 25px 15px;
    }
    .lp-working-bnr-lft h1 {
        font-size: 28px;
    }
    .lp-working-bnr-btm-sec {
        padding: 30px 0;
    }
    .lp-wrkng-bnr-btm-lft-cnt {
        font-size: 21px;
    }
    .lp-working-howworks-itm {
        padding: 15px;
        border-radius: 20px;
    }
    .lp-working-howworks-lft-title {
        font-size: 25px;
    }
    .lp-working-benefits-sec {
        padding: 0 0 30px;
    }
    .lp-working-stared-sec {
        padding: 30px 0;
    }
    /* .lp-working-started-cnt {
        padding: 25px 15px;
    } */
}